body {
    padding: 0 !important;
}

.h1_header_ #logo img {
    /*position: absolute;*/
    /*z-index: 999;*/
    /*width: 15.5%;*/
    /*max-width: 290px;*/
}

.gform_wrapper form .gfield.hide_label > label {
    display: none;
}

#gform_wrapper_1 input[type="text"] {
    padding: 10px 5px 8px 21px;
}

#gform_wrapper_1 .gform_footer {
    margin-top: 0;
}

#gform_wrapper_1 .gform_footer input[type='submit'] {
    padding: 10px 40px;
    border: none;
    border-radius: 5px;
    text-transform: uppercase;
}

.row.post-item {
    margin-bottom: 25px;
}

.pagination_links {
    position: absolute;
    top: 0;
    right: 30px;
}

a.pagination {
    border: 1px solid #999;
    padding: 2px 10px;
}

a.pagination:hover {
    border: 1px solid #00d2ff;
}


#coppy-right img.niu-logo {
    border: none;
    float: none;
    padding: 0 5px;
    display: inline-block;
    height: 75px;
    top: -1px;
}

aside#k2t_social-2 li {
    display: inline-block;
    width: 30px;
}

#menu-links-1 {
    list-style-type: circle;
    -webkit-padding-start: 5px;
}

.dark-bg .widget-tags ul#menu-links-1  li {
    float: none;
    padding: 0;
}

.dark-bg .widget-tags ul#menu-links-1  li a {
    padding: 0;
    float: none;
    background: none;
    margin: 0;
}


.k2t-menu > li a i.custom {
    position: relative;
    left: 5px;
}


.login_fields li {
    max-width: 400px;
    margin: 5px auto;
}

.login_fields li label {
    width: 20%;
}

.login_fields li input {
    width: 80%;
}

button.close {
    width: auto;
    height: auto;
}

.posts_single_pagination a[rel=next] {
    float: left;
}

.posts_single_pagination a[rel=prev] {
    float: right;
}


ul.newsletters_received_list {
    margin-top:20px;
}

ul.newsletters_received_list li {
    padding: 10px 15px;
    border: 1px solid #9a9a9a;
    margin-bottom: 10px !important;
}

ul.newsletters_received_list li i.fa {
    font-size: 150%;
}

ul.newsletters_received_list a.campaign_link {
    display: inline-block;
    vertical-align: middle;
    margin-left: 15px;
}

ul.newsletters_received_list a.campaign_link p {
    font-weight: bolder;
    line-height: normal;
}

ul.newsletters_received_list a.campaign_link span.date {
    display: block;
    margin-top: -3%;
    font-size: 95%;
}

.gform_wrapper .sub_status .ginput_container label {
     margin-top: 6px;
}

.gform_wrapper .sub_status .gfield_description {
    padding-top: 0 !important;
}

div.gform_wrapper form ul li.gfield+li.gsection.margin_top {
    margin-top: 60px !important;
}


@media screen and (max-width: 1800px) {
    /*header.h1_header_ #logo img {*/
            /*width: 14.5%;*/
    /*}*/

    header.h1_header_ .k2t-menu>li>a {
        font-size: 12px;
        padding: 0 13px;
    }
}

@media screen and (max-width: 1500px) {
    header.h1_header_ .k2t-wrap {
        padding: 0 30px 0 0;
    }
    header.h1_header_ .k2t-menu>li>a {
        font-size: 11px;
    }
}

@media screen and (max-width: 1167px) and (min-width: 1101px) {
    body #header .ubermenu-main {
        margin-right: 0 !important;
    }
}

@media screen and (max-width: 1314px) and (min-width: 1101px) {
    body .k2t-header {
        /*height: 125px;*/
    }
}

@media screen and (min-width: 1315px){
    body .h1_header_ .k2t-header-top .btn-search {
        /*margin-right: -870px !important;*/
    }

}

.widget ul li a
{    color: #999;
    text-transform: none !important;
    text-align: left;
    line-height: 0;
    font-size: 13px !important;
    padding: 0;
    float: none;
    background: none;
    margin: 0;
}
.widget ul
{
    list-style: circle;
}

.menu-links-2-container
{
    margin-top: 75px;
}

.loginregisterlink
{
    margin-top: 17px;
    font-size: 13px;
}

.loginregisterlinkli
{
    margin-top: 17px;
}

ul.tree li b.thide{
    display: none;
}

ul.tree li div.parent, ul.tree li div.current, ul.tree li div.children{
    background: #27a9e3;
}

.h1_header_ .k2t-header-top .btn-search {
    margin-right: -790px !important;
}

body .aio-gdpr-framework input[type="submit"] {
    background-color: #1FD3FD;
    border-color: #1FD3FD;
}

body .aio-gdpr-framework input[type="submit"]:hover {
    background-color: #1FD3FD;
    border-color: #1FD3FD;
}


body .aio-gdpr-framework input[type="text"]:focus, body .aio-gdpr-framework input[type="email"]:focus {
    border-color: #d1d1d1;
}

body .aio-gdpr-framework label[for="email-field"] {
    margin-top: 30px;
}

body #cookie-notice .button.bootstrap,
body #cookie-notice .button.bootstrap:hover{
    background-image: none !important;
    background-color: #1FD3FD;
}

body .gform_wrapper form div.gform_body ul.gform_fields li.gfield.gfield_html.lists_tree ul {
    margin: 16px 0 16px 0 !important;
}

body .gform_wrapper form div.gform_body ul.gform_fields li.gfield.gfield_html.lists_tree ul li {
    list-style-type: none !important;
}